* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {

    width: 100%;

    max-width: 100vw;

    overflow-x: hidden;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-color: #0b0b0b;
}


.sounds-section {
    width: 100%;

    padding: 40px;
}

.sounds-container {
    width: 100%;
}